Table of Contents

Class: StaticConfigurator | Twisted-0.17.4/twisted/coil/plugins/web.py
--- | ---

Base Classes |
--- | ---
coil.Configurator coil.StaticCollection

Methods |
--- | ---
__init__ config_execCGI config_execEPY getConfiguration
| __init__

    __init__ ( self,  instance )

| config_execCGI

    config_execCGI ( self,  allowed )

| config_execEPY

    config_execEPY ( self,  allowed )

| getConfiguration

    getConfiguration ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0